---
layout: person

title: Andrea Kohlhase
fullname: Prof. Dr. Andrea Kohlhase
pic: public/images/akohlhase.jpg

role: postdoc
start_date: 2005-12
end_date: 2014-08

dblp: k/Kohlhase:Andrea
researchgate: Andrea_Kohlhase2
github: akohlhase
mathhub: akohlhase
zbmath: kohlhase.andrea
publink: auto

affiliation: Hochschule Neu-Ulm
website: https://www.hs-neu-ulm.de/andrea-kohlhase/
---

### Description
After having been associated with the KWARC research group at Jacobs University Bremen
under guidance of Prof.Dr. Michael Kohlhase (I know the name coincidence is amazing ...)
for a couple of years, since July 2011 I'm actually a working member of the group. Before
I worked at the Safe-and-Secure-Systems department at DFKI (German Research Institue for
Artificial Intelligence) in Bremen. Inbetween I have been "lent" to zbMATH (Zentralblatt
Mathematik, Berlin) for a design study about search interfaces for mathematicians.

I am still very fond of my previous research group [dimeb](http://www.dimeb.de)
(Digital Media in Education) at the University of Bremen under guidance of Prof. Dr. Heidi
Schelhowe.

### Research Focus
My research interest lies in the intersection between the fields of "Semantic
Web" and "Human-Computer-Interaction", especially Interaction Design for semantic data
("Semantic Interaction Design"), with a focus on educational environments. I have
developed the software system [CPoint](http://www.kwarc.info/projects/CPoint/),
an invasive, semantic work environment in MS PowerPoint, which allows to enrich PPT
documents semantically, which makes use of all this great semantic added-value
information, and which provides conversion facilities for transcribing such semantically
enhanced PPT documents into [OMDoc](http://www.omdoc.org) files.

I developed the SACHS project, in which we built an invasive, semantic help system for the
DFKI-internal Controlling System in MS Excel. Some prototypically implemented semantic
interactions turned out to be quite nice, for example, "semantic navigation".

At the moment I work for the SiSsI project, in which we explore some more
human-spreadsheet interactions and decouple our semantic services from specific
spreadsheet players like MS Excel.

At the end of last year I started to make use of Kelly's Repertory Grid Technique. The
example data set for the MathUI'13 paper you can find [here](http://www.kwarc.info/ako/ProcrustesAnalysis).
